Subject: RE: bug#9532: 24.0.50; `special-display-regexps' is no longer respected

From: "Drew Adams" <[email-masked]>
Date: Mon, 7 Nov 2011 21:39:38 -0800

> I've installed a change which should hopefully fix the problem (at
> least it fixes the cases I bumped into).  Please confirm that it's
> fixed for you as well.

That would be great, and I will be grateful.

How do I access the change?  Is it Lisp somewhere that I can try with the last
pretest binary, or do I just need to wait for the next binary?

Thx.